Subject: Ticket Assigned - collection urg
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:14:40 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection urg sadiq khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadiq khan Bot:  Hi Sadiq Khan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552345220            01:55 PM, 11th Dec                     sadiq khan                    i have requested for a return and its been a week now ? When will the items collected?           01:55 PM, 11th Dec                   Amir                   Hi Sadiq, Thank you for contacting us. My name is Amir. I'm here to help you regarding Returns process           01:56 PM, 11th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           01:56 PM, 11th Dec                     sadiq khan                    how can i check now ?           01:56 PM, 11th Dec                     sadiq khan                    If i go back the chat will be disconnected           01:56 PM, 11th Dec                     sadiq khan                    Cant you check that from my profile           01:56 PM, 11th Dec                   Amir                   Sure.           01:57 PM, 11th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            01:57 PM, 11th Dec                     sadiq khan                    Hi Sadiq Khan, thank you for getting in touch with us. Here’s how your return 1000290821 for order 9619873849 will work.           01:57 PM, 11th Dec                   Amir                   Thank you for your patience.           01:58 PM, 11th Dec                   Amir                   As we can see you have created the return request on 5 dec.           01:58 PM, 11th Dec                   Amir                   Our delivery team has tried to contact you on 7 for collection on your contact number  +971552345220           01:59 PM, 11th Dec                   Amir                   Please confirm your contact number           01:59 PM, 11th Dec                     sadiq khan                    Yes           02:00 PM, 11th Dec                     sadiq khan                    Is the same           02:00 PM, 11th Dec                   Amir                   We sincerely apologize for the delay caused to you.           02:01 PM, 11th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:01 PM, 11th Dec                     sadiq khan                    ok thanks           02:01 PM, 11th Dec                     sadiq khan                    When do I expect the collection now ?           02:01 PM, 11th Dec                   Amir                   We have informed the courier team, they will contact you soon.           02:02 PM, 11th Dec                     sadiq khan                    ok thanks           02:02 PM, 11th Dec                   Amir                   Is there anything else we can help you with?           02:03 PM, 11th Dec                     sadiq khan                    No thanks           02:03 PM, 11th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:06 PM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1861223